
*{
border:0px;
margin:0px;
padding:0px;
}

html { overflow-y: scroll; } /* always show scrollbar to prevent content-shifting between pages of varying content height*/


body  {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#666;
	background-color:#E8E8E8;
	background-image:url(../../images/bg_body.gif);
	background-repeat:no-repeat;
	background-attachment: fixed;
	

}

#absolute_utilities  {
position:absolute;
top:20px;
right:20px;
}

#absolute_utilities ul  {
text-align:right;
}

#absolute_utilities ul li  {
display:inline;
padding-left:20px;
}

#absolute_utilities ul li a  {
color:#88C763;	

}

#absolute_utilities ul li a:hover  {
color:#5A9C34;		

}

#absolute_utilities ul li span  {
color:#5A9C34;		

}









#logo  {
	margin:0px 0 0px 0px;
	
}

#logo img  {
	margin-left:20px;
	margin-top:10px;
	width:230px;
}

#wrapper  {
	width:905px;
	margin:10px auto 10px auto;
	padding:0;
	background-image:url(../../images/bg_wrapper.png);
	position:relative;
	
}

#phone  {
display:none;
}

#nav  {
	margin-top:10px;
height:45px;
line-height:42px;

}

ul.nav  {
		
}

ul.nav li.nav  {
	display:inline;
	width:149.83px;
	float:left;
	border-right:1px #fff solid;
	text-align:center;
	background: rgb(203,96,179); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(203,96,179,1) 0%, rgba(193,70,161,1) 50%, rgba(168,0,119,1) 51%, rgba(219,54,164,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,96,179,1)), color-stop(50%,rgba(193,70,161,1)), color-stop(51%,rgba(168,0,119,1)), color-stop(100%,rgba(219,54,164,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(193,70,161,1) 50%,rgba(168,0,119,1) 51%,rgba(219,54,164,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(193,70,161,1) 50%,rgba(168,0,119,1) 51%,rgba(219,54,164,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(193,70,161,1) 50%,rgba(168,0,119,1) 51%,rgba(219,54,164,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(203,96,179,1) 0%,rgba(193,70,161,1) 50%,rgba(168,0,119,1) 51%,rgba(219,54,164,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#db36a4',GradientType=0 ); /* IE6-9 */

}

ul.nav li.nav a  {
	color:#fff;
	display:block;
}

ul.nav li.nav a:hover  {
background: rgb(203,96,179); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(203,96,179,1) 0%, rgba(173,18,131,1) 50%, rgba(222,71,172,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,96,179,1)), color-stop(50%,rgba(173,18,131,1)), color-stop(100%,rgba(222,71,172,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#de47ac',GradientType=0 ); /* IE6-9 */
color:#fff;
	
}




#image_mobile  {
display:none;	
}

#main  {
padding:20px 20px 20px 20px;	
/*background-image:url(../../images/bg_main2.jpg);*/
overflow:hidden;
}

h2  {
	font-size:1.7em;
	font-weight:300;
	padding-bottom:10px;
	color:#5A9C34;
	text-transform:lowercase;
	
}

h2.less_padding  {
	font-size:1.7em;
	font-weight:300;
	padding-bottom:10px;
	color:#5A9C34;
	
}

h2.more_padding  {
	font-size:1.7em;
	font-weight:300;
	padding-bottom:20px;
	color:#5A9C34;
	
}


h3  {
	font-size:1.2em;
	font-weight:300;
	padding-bottom:10px;
	text-transform:lowercase;
	
	
}

h3.boxx  {
	font-size:1.3em;
	font-weight:300;
	padding-bottom:10px;
	
	
}
p {
font-size:.9em;
line-height:1.5em;
padding-bottom:15px;

	
}

#left_content  {
	width:560px;
	border-right:#CCC solid 1px;
	float:left;
	padding-right:20px;
}

#left_content ul  {
	padding-left:20px;
	font-size:.9em;
}

#left_content ul li  {
	padding-bottom:4px;
	font-size:1.1em;
}

#left_content ul li.nested  {
	padding-top:4px;
	padding-bottom:0px;
	font-size:1.1em;
}

#boxes  {
	float:left;
	padding:0 0px 0px 0px;
	width:285px;
		/*border-right:#ccc solid 1px;*/
		/*border-bottom:#ccc solid 1px;*/
	/*background-color:#CAF4B2;*/
	
}

#boxes p {
	font-size:.85em;
line-height:1.5em;

padding:0 10px 15px 10px;
	
}

#boxes ul {
	margin-bottom:5px;
	
}

#boxes ul li  {
list-style:square;
list-style-position: outside;
	margin-left: 1.25em;
	text-align:left;
	line-height:1.5em;
	font-size:1em;
}

#boxes ul.sub li  {
list-style:none;
	text-align:left;
	font-size:1.1em;
}

#boxes_middle  {
	float:left;
	padding:0 10px 0px 10px;
width:254px;
		/*border-right:#ccc solid 1px;*/
		border-left:#ccc solid 1px;
		/*border-bottom:#ccc solid 1px;*/

	/*background-image:url(../../images/bg_boxes.png);
	background-repeat:no-repeat;
	height:238px;*/
	
}
#boxes_middle ul {
	margin-bottom:15px;
	
}

#boxes_middle ul li  {
list-style:square;
list-style-position: outside;
	margin-left: 1.25em;
	text-align:left;
	font-size:.9em;
	line-height:1.5em;
}

#left_content_small  {
	width:275px;
	float:left;
	border-right:#ccc solid 1px;
	padding-right:10px;
}

#right  {
	float:right;
	padding:0 0px 20px 0px;
	width:274px;
		/*border-right:#ccc solid 1px;
		border-bottom:#ccc solid 1px;*/	/*background-image:url(../../images/bg_boxes.png);
	background-repeat:no-repeat;
	height:238px;*/
}

#right img  {
width:274px;
padding-bottom:20px;	
}

#right img.wig  {
width:123px;
padding-right:20px;
padding-bottom:20px;	
}
#right img.wig_last  {
width:123px;
padding-right:0px;
padding-bottom:20px;	
}



#right h3  {
	color:#EB008B;
}
#right p  {
	color:#666;
	font-size:.9em;
}

#right_big  {
	float:right;
	padding-bottom:20px;
	width:565px;
	padding-left:0px;

	margin:0px;
	
		
}

#right_big img  {
	float:left;
	padding:0px 20px 10px 0px;
	width:126px;
	border:0px;
	margin:0px;
	
}

#right_big img.first  {
	float:left;
	padding:0px 20px 10px 0px;
	width:126px;
	border:0px;
	
}
#right_big img.last  {
	float:left;
	padding:0px 0px 10px 0px;
	width:126px;
	border:0px;
	
}

#right_big img.jewelry  {
	float:left;
	padding:0px 20px 15px 0px;
	width:270px;
	border:0px;
	
}
#right_big img.jewelry_last  {
	float:left;
	padding:0px 0px 15px 0px;
	width:270px;
	border:0px;
	
}
#right_big img.last  {
	float:left;
	padding:0px 0px 10px 0px;
	width:126px;
	border:0px;
	
}




#right_big h3  {
	color:#EB008B;
}

#right p  {
	color:#666;
	font-size:.9em;
}


#left_content_small ul li  {
	list-style-type:none;
	margin-bottom:10px;
	
}

#footer  {
	border-bottom:#CCC solid 1px;
	margin:0 20px 0px 20px;
	
}




#footer ul  {
	
	padding-bottom:10px;
	margin:0 20px 0 35px;
}

#footer ul li  {
	display:inline;
	list-style:none;
	color:#FC86D2;
	font-size:.9em;
	padding-right:55px;
}

#footer ul li.last  {
	display:inline;
	list-style:none;
	color:#FC86D2;
	font-size:.9em;
	padding-right:0px;
}

/*second footer*/

#footer2 ul   {
	
	
	
	padding:10px;
	margin:0 20px 0 70px;
}


#footer2 ul li  {
	display:inline;
	list-style:none;
	color:#999;
	font-size:.8em;
	padding-right:145px;
	letter-spacing:1px;
}

#footer2 ul li.last2   {
	display:inline;
	list-style:none;
	color:#999;
	font-size:.8em;
	padding-right:0px;
}

/*footer mobile*/
#footer_mobile  {
	display:none;
	
}




#footer_mobile ul  {
	
	display:none;
}

#footer_mobile ul li  {
	display:none;
}

#footer_mobile ul li.last  {
	display:none;
}

/*second footer*/

#footer_mobile2 ul   {
	
	display:none;
}


#footer_mobile2 ul li  {
	display:none;
}

#footer_mobile2 ul li.last2   {
	display:none;
}


 a {
color:#88C763;	
text-decoration:none;

 }
 
  a:hover {
color:#5A9C34;	
text-decoration:none;

 }

#right_big img.map  {
	width:565px;
	margin:0 0 0px 0px;
}

#learn_more  {
	display:none;
	
}

#learn_more select#subsection-select  {
	display:none;
	
}


